Description

To whom it may concern,

I don't seem to be able to find the 2015 Understanding Society immigrant and ethnic minority boost on the UK Data service as a

separate dataset. Is it already merged and available with the main dataset or do I need special licence to access it?

Secondly, I am looking for finer geographical information for the immigrant and ethnic minority boost  (ideally at the ward level) .

Could you please advice me which of the special licence versions includes this information?

Thank you very much in advance!

History

#1 - 08/23/2019 01:25 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Elena Pupaza

- Private changed from Yes to No

Yes, the data for this boost sample, IEMBS, is already mereged into all the files. You can identify the data for this sample using w_hhorig=8. But in

general our advice is not to use this sample by itself but in conjunction with the other samples, because if you use this sample by itself the estimates

will suffer from coverage error. This boost sample was selected from high ethnic minority and immigrant concentration areas in GB only. You can read

more about this sample in https://www.understandingsociety.ac.uk/research/publications/524648

The geographical indicator file for CAS Wards is https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6669

This will contain 8 files (one for each wave), and each file will contain the household indicator (for all households in each wave, not just the boost

sample) and CAS Ward identifier only.

Hope this helps.

If you have further questions please let us know.

Best wishes,

Alita

#2 - 08/27/2019 03:41 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

#3 - 09/13/2019 10:43 AM - Gundi Knies

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
